Section: extra-multimedia

Depends: libdvdcss

Breaks: dvdauthor<=0.7.2, gnome-disk-utility<=40.0, gst-plugins-bad-0-10<=1:0.10.23+git20130826-1, gst-plugins-bad-1-0<=1.18.4-1, gst-plugins-ugly-1-0<=1.18.4, k3b<=21.04.1, libdvdnav<=5.0.3-1, mplayer<=1:1.4-6, ogmrip<=1.0.1-5, ogmtools<=1.5, transcode<=1.1.7-12, vlc<=3.0.12-1, xine-lib<=1.2.10-3

Links: Changelog, Reverse dependency, Report issues

No issues. Keep up the good work.